html {
    background-color: black;
    text-align: center;
    color: yellowgreen;
    font-family: 'Source Code Pro', monospace;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -100;
}

body {
    padding: 0px;
    margin: 0px;
}

h1 {
    padding-top: 0px;
    margin-top: 0vh;
    color: yellowgreen;
    font-family: 'Source Code Pro', monospace;
    font-size: 8vh;
    display: block;
}

sub {
    display: none;
}

h4 {
    margin-top: 0px;
}

/*#bLogo {*/
    /*margin-top: 18vh;*/
    /*height: 10%;*/
    /*width: 30%;*/
/*}*/

/*#sLogo {*/
    /*display: none;*/
/*}*/

#pwr {
    display: none;
}

#background {
    position: fixed;
    margin: 0;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: -99;
    object-fit: cover;
}

#clock {
    color: yellowgreen;
    font-family: 'Source Code Pro', monospace;
    opacity: 0.8;
    height: 20vw;
    width: 20vw;
    margin: auto;
    margin-top: 6vh;
    border-radius: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#engage {
    background-color: darkslategray;
    font-size: 6vh;
    margin: auto;
    width: 16vw;
    height: 16vw;
    line-height: 16vw;
    border-radius: 9px;
    margin: 0px;
    border: 2.5px solid black;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#eText {
    padding: 0;
    margin: 0;
    margin-top: 0.5vh;
}

#timeDisplay {
    margin: 0;
    padding: 0;
    font-size: 10vh;
    color: yellowgreen;
    font-family: 'Source Code Pro', monospace;
}

#mbg {
    display: none;
}

sub {
    font-size: 0.5vh;
}

#info {
    margin-left: 10vw;
    margin-right: 10vw;
    margin-top: 10vh;
    color: white;
    font-family: 'Source Code Pro', monospace;
    background-color: none;
    opacity: 1;
    padding: 1vh;
    padding-top: 2.5vh;
    padding-bottom: 2.5vh;
    border-radius: 8px;
}

footer {
    color: whitesmoke;
    display: inline;
    bottom: 0px;
    font-size: 1.6vh;
}

a {
    text-decoration: none;
    color: yellowgreen;
}


@media only screen and (max-height: 800px) {
    h1 {
        margin-top: 10vh;
    }
}

@media only screen and (max-width: 900px) {
    #clock {
        height: 30vh;
        width: 30vh;
    }
}

@media only screen and (max-width: 1050px) {

    #clock {
        background-color: transparent;
        opacity: 1;
        height: 20vh;
        width: 20vh;
    }

    #engage p {
        display: none;
        font-size: 0px;
    }

    p {
        font-size: 2vh;
    }

    #engage {
        background-color: transparent;
        border: none;
        height: 10vh;
        width: 10vh;
        display: flex;
        flex-direction: column;
        justify-content: center;
        box-shadow: none;
    }

    /*#bLogo {*/
        /*display: none;*/
    /*}*/

    /*#sLogo {*/
        /*display: inline;*/
        /*height: 20vh;*/
        /*width: 20vh;*/
        /*margin-top: 15vh;*/
    /*}*/

    #pwr {
        display: inline;
        height: 25vh;
        width: 25vh;
        padding-top: 0px;
        margin: 0px auto;

    }

    #timeDisplay {
        font-size: 7vh;
    }

    h1 {
        font-size: 5vh;
    }

    sub {
        color: darkcyan;
        display: inline;
        font-size: 2vh;
    }

    #info {
        margin-top: 8vh;
        margin-bottom: 0.5vh;
        padding-bottom: 1.5vh;
    }
}

@media only screen
and (min-device-width : 375px)
and (max-device-width : 812px)
and (-webkit-device-pixel-ratio : 3) {
    #info {
        margin-top: 6vh;
    }
}

@keyframes btnToSide {
    from { justify-content: center; }
    to { justify-content: flex-start; }
}